#!/bin/sh
echo 'name: crypto-numbers
version: 0.1.3
id: crypto-numbers-0.1.3-e80c0d8c38e160be2687fc2ba8c49d33

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability:
homepage: http://github.com/vincenthz/hs-crypto-numbers
package-url:
synopsis: Cryptographic numbers: functions and algorithms
description: Cryptographic numbers: functions and algorithms
category: Cryptography
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Crypto.Number.ModArithmetic
                 Crypto.Number.Serialize Crypto.Number.Generate Crypto.Number.Basic
                 Crypto.Number.Polynomial Crypto.Number.Prime
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/crypto-numbers-0.1.3
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/crypto-numbers-0.1.3
              /usr/local/lib
hs-libraries: HScrypto-numbers-0.1.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         crypto-random-api-0.2.0-2ff32e4b466d3bb9e42fa96b65bf7a09
         vector-0.10.0.1-869166d5d49db46ce6c328ea5f8defbf
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/crypto-numbers-0.1.3/html/crypto-numbers.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/crypto-numbers-0.1.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
